RJS plugin and rails 1.1


#1

Currently I’m using the RJS plugin for my app. After I upgrade to the
soon-to-be-released 1.1 (which has RJS support built in), will anything
break after removing the plugin? Has anyone messed with the release
candidate and RJS yet?


#2

Make sure you remove the plugin before you try to run the updated
Rails packages. The only side effect you’ll notice is that you’ll
have more RJS features after upgrading, as the plugin doesn’t support
all of RJS.

On 3/23/06, Chris S. removed_email_address@domain.invalid wrote:

http://lists.rubyonrails.org/mailman/listinfo/rails


Cody F.
http://www.codyfauser.com


#3

This may be a dumb question, but can I just delete the plugin’s folder,
or do I need to remove it with a script? Thanks for the help.


#4

Chris,

Yeah, you can just delete the folder.

On 3/23/06, Chris S. removed_email_address@domain.invalid wrote:


Cody F.
http://www.codyfauser.com